dudley/src/Assemble_NodeCoordinates.cpp File Reference
`#include "Assemble.h"`
`#include "Util.h"`
`#include <escript/index.h>`
`#include <sstream>`

## Namespaces

| dudley
| A suite of factory methods for creating 2D and 3D dudley domains.

## Functions

void | dudley::Assemble_NodeCoordinates (const NodeFile *nodes, escript::Data &x)
| copies node coordinates into expanded Data object `x` More...